<?php
 
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

class modMultiSelect2  {

  public function __construct($lo_id, $co_id) {

    $this->lo_id = isset($lo_id) ? $lo_id : 0;
    $this->co_id = isset($co_id) ? $co_id : 0;

    $dal = new DAL();

//    $sql = "DELETE FROM shiftcrew WHERE 1";
//    $result = $dal->query($sql);

    $sql = "SELECT 0 AS id, 'Select' AS text " .
           "UNION ALL " .
    $sql = "SELECT id, name AS text FROM country ";
    $this->countries = $dal->query($sql);
  }

  public function get($prop) {
    return $this->$prop;
  }
  
}

?>